> ## Documentation Index
> Fetch the complete documentation index at: https://www.text.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get license webhooks state

> Returns the state of webhooks registered for a given Client ID on the license associated with the access token.

**Required scopes:** `webhooks.state:ro`


## OpenAPI

````yaml /api/configuration/v3.7/openapi.json post /action/get_license_webhooks_state
openapi: 3.1.0
info:
  title: Configuration API
  version: v3.7
servers:
  - url: https://api.livechatinc.com/v3.7/configuration
security:
  - PersonalAccessToken: []
  - OAuth2BearerToken: []
paths:
  /action/get_license_webhooks_state:
    post:
      tags:
        - Webhooks
      summary: Get license webhooks state
      description: >-
        Returns the state of webhooks registered for a given Client ID on the
        license associated with the access token.
      operationId: get-license-webhooks-state
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
            example: {}
      responses:
        '200':
          description: The current state of license webhooks.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetLicenseWebhooksStateResponse'
              example:
                license_webhooks_enabled: true
components:
  schemas:
    GetLicenseWebhooksStateResponse:
      type: object
      properties:
        license_webhooks_enabled:
          type: boolean
          description: 'If `true`: the license webhooks are enabled.'
  securitySchemes:
    PersonalAccessToken:
      type: http
      scheme: basic
      description: >-
        Use your `account ID` as the username and your personal access token
        (PAT) as the password, or pass a Base64-encoded value directly in the
        Authorization header. For more information, see the <a
        href="/authentication/personal-access-tokens">personal access tokens
        guide</a>.
    OAuth2BearerToken:
      type: http
      scheme: bearer
      description: Authenticate using an OAuth 2.0 Bearer token.
      x-example: us-south1:MQraNrGCsoJvtxD7KNJQB1kM3d5

````